Permalink
Browse files

Specify that JDK7 is needed

  • Loading branch information...
leorbarth committed Feb 11, 2014
1 parent 4a381ad commit a4a5553756c1f21646d0e159c8e07a9051b10e60
Showing with 1 addition and 1 deletion.
  1. +1 −1 README.md
View
@@ -57,7 +57,7 @@ Optionally, several parameters can be passed to `options` object.
Install dependencies:
```bash
-$ sudo apt-get install git ant openjdk-6-jdk
+$ sudo apt-get install git ant openjdk-7-jdk
```
Then checkout the source from Git and build:

0 comments on commit a4a5553

Please sign in to comment.